RubyGems Navigation menu

proxymock 0.0.10

Adds a should_receive! method to rspec that actually calls the method instead of behaving like a true mock

Gemfile
          gem 'proxymock', '~> 0.0.10'
  
  
  
  
  
  
  

install
          gem install proxymock
  
  
  
  
  
  
  

Total downloads 4,063

For this version 1,431

Required Ruby Version: None

Links:

Versions:

  1. 0.0.10 - March 18, 2010 (6.5 KB)
  2. 0.0.9 - March 18, 2010 (6.5 KB)
  3. 0.0.1 - March 18, 2010 (6.5 KB)

Development Dependencies: